AVG-71 log

Package cryptsetup
Status Not affected
Severity Medium
Type access restriction bypass
Affected 1.7.3-1
Fixed Not affected
Current 2.6.0-1 [core]
Ticket None
Created Tue Nov 15 21:38:03 2016
Issue Severity Remote Type Description
CVE-2016-4484 Medium No Access restriction bypass
A vulnerability in cryptsetup, concretely in the scripts that unlock the system partition when the partition is ciphered using LUKS (Linux Unified Key...
Notes
This issue only affects downstream initrd's script rather then cryptsetup itself as for example shipped via Debian.